{
  "scripts": {
    "dev": "govuk-prototype-kit dev",
    "serve": "govuk-prototype-kit serve",
    "start": "govuk-prototype-kit start"
  },
  "dependencies": {
    "@govuk-prototype-kit/common-templates": "1.2.1",
    "date-fns": "^2.30.0",
    "govuk-frontend": "4.7.0",
    "govuk-prototype-kit": "13.11.0",
    "winston": "^3.10.0"
  },
  "devDependencies": {
    "@clack/prompts": "^0.6.3",
    "prettier": "^3.0.0"
  }
}
